@font-face {
  font-family: 'Roboto-MediumItalic';
  src: url('../fonts/Roboto-MediumItalic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Roboto-MediumItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Roboto-MediumItalic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Roboto-MediumItalic.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Roboto-MediumItalic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Roboto-MediumItalic.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Roboto-Italic';
  src: url('../fonts/Roboto-Italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Roboto-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Roboto-Italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Roboto-Italic.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Roboto-Italic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Roboto-Italic.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'ROBOTOBOLD_1';
  src: url('../fonts/ROBOTOBOLD_1.eot'); /* IE9 Compat Modes */
  src: url('../fonts/ROBOTOBOLD_1.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ROBOTOBOLD_1.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ROBOTOBOLD_1.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/ROBOTOBOLD_1.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ROBOTOBOLD_1.svg#svgFontName') format('svg'); /* Legacy iOS */
}
#breadcrumbs_sec{
	    padding: 100px 0;
    position: relative;
    background-color:#0d89ed;
    background-size: cover;
	font-family:ROBOTOBOLD_1;
	font-size:48px;
	/*color:#fff;*/
}
.margin-bottom-20 {
    margin-bottom: 20px;
	    clear: both;
}
.margin-bottom-20 hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
}
#all_blogs {
	margin-top:50px;
}
#all_blogs .blog_tp_heading{
	font-family:Roboto-Italic;
	font-size:44px;
	color:#2c2c2c;
	text-transform: uppercase;
}
.blg_clor{
	color:#0d89ed;
}
#all_blogs .blog_news li{
	font-family:Roboto-MediumItalic;
	font-style: italic;
	    padding: 0;
    font-size: 20px;
    padding-left: 5px;
	/*color:#2c2c2c;*/
	
}
#all_blogs .blog_news h2 a{
	font-family:ROBOTOBOLD_1;
	padding: 0;
    font-size: 25px;
    padding-left: 0px;
	text-decoration:none;
	margin-top:10px;
	color:#2c2c2c;
}
.blog_news p{
	font-family:ROBOTOREGULAR_3;
	padding: 0;
    font-size: 20px;
    padding-left: 0px;
	text-decoration:none;
	margin-top:10px;
	/*color:#2c2c2c;*/
}
.blog_news ul{
	    list-style: none;
    margin: 0;
    padding: 0;
}
.post-comment{
	    display: inline-block;
    float: left;
}
.blog_heading .readmore{
	background-color:#0d89ed;
	color:#fff;
	height:30px;
	border:1px solid #0d89ed;
	font-size: 20px;
    font-family: ROBOTOREGULAR_3;
    height: 45px;
	
}
.blog_news li a{
	        text-decoration: none;
			font-size:18px;
			font-family:ROBOTOBOLD_1;
			font-style:normal;
}
#all_blogs .pagination>li>a, .pagination>li>span{
	    border-radius: 25px;
    /* padding: 7px; */
    margin-right: 15px;
	float:none;
}
#all_blogs .pagination {
    
    margin: 10px 4px 60px;
}
#search_blog{
	    border: 1px solid #eee;
   
    border-radius: 10px;
	margin-bottom: 40px;
	border-top-right-radius: 0px;
	    border-top-left-radius: 0px;
}
#search_blog .top_head{
	    display: block;
    background: #ccc;
    padding: 1px 10px;
   /* margin: 0 0 20px 0;*/
    border-left: 5px solid #0d89ed;
	
}
#search_blog .top_head h2{
	    font-size: 25px;
    font-family: RALEWAYBOLD_0;
    height: 45px;
    line-height: 52px;
}
#search_blog .search_bdy{
	    padding: 0px 20px;
    margin-bottom: 25px;
	margin-top:25px;
}
#search_blog .search_item{
	height: 50px;
    border-radius: 0;
    /* color: #eee; */
    border: 1px solid #eee;
}
#search_blog .serch_btt{
	    background-color: #0d89ed;
    height: 50px;
    width: 60px;
    color: #fff;
	border-radius:0px;
}
#search_blog .serch_btt:hover{
	    background-color: #1d89ed;
    
}
/*treanding*/
#search_blog .media:last-child{
	border-bottom:none;
}
#search_blog .media-left img{
	border-radius: 50%;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.12);
	
}
#search_blog .media{
	    padding: 15px;
		border-bottom: 1px solid #eee;
		    margin-top: 0;
}
#search_blog .media:last-child{
	border-bottom:none;
}
.media-top .media-left img{
	border-radius: 50%;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.12);
	
}
#search_blog .media-left{
	    width: 20%;
		overflow: hidden;
    position: relative;
   
		
}
#search_blog .media-left img{
	    width: 60px;
    height: 60px;
    overflow: hidden;
    position: absolute;
}
#search_blog .media-body{
	width: 80%;
}
#search_blog .media-body p{
	    overflow: hidden;
    margin-bottom:0px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
	/*color:#666666;*/
	font-family:ROBOTOBOLD_1;
	font-size:13px;
}
#search_blog .media-body .fa {
    color: #dd7b24;
    font-size: 20px;
}
#search_blog .media-heading{
	font-family:RALEWAYBOLD_0;
	font-size:20px;
	/*color:#2c2c2c;*/
}
#search_blog .media-body p{
	font-family:ROBOTOREGULAR_3;
	/*color:#2c2c2c;*/
	font-size:16px;
}
#search_blog .media-body .blog_date{
	font-family:Roboto-Italic;
	/*color:#2c2c2c;*/
	font-size:20px;
	font-style: italic;
}
#search_blog .media-body .blog_date,.blog_by{
	font-family:Roboto-Italic;
	/*color:#2c2c2c;*/
	font-size:20px;
	font-style: italic;
}
#search_blog .media-body .divide{
	padding: 5px;
    color: #6f6b6b;
    font-size: 22px;
}
#search_blog .event_wigit{
	    list-style-type: square;
}
#search_blog .event_wigit li{
	        padding-top: 10px;
    padding-bottom: 10px;
	
	font-family:ROBOTOREGULAR_3;
	/*color:#2c2c2c;*/
	font-size:20px;
}
/*matrimorail section of matrimorial page*/
#matrimorial_breadcrumbs_sec{
	    color: #fff;
    width: 100%;
    padding: 60px 0;
    background: url(../images/matrimonial-bg.jpg) no-repeat center top;
    background-size: contain;
    max-width: 1920px;
    margin: 0 auto;
    min-height: 320px;
    z-index: 1;
    position: relative;
}
#matrimorial_breadcrumbs_sec::before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: "";
    z-index: 5;
    background-color: rgba(34, 34, 34, 0.95);
}
#matrimorial_breadcrumbs_sec h2 {
    max-width: 610px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    text-align: center;
    text-shadow: 0 5px 8px rgba(0, 0, 0, 0.75);
	position: absolute;
    top: 70px;
}
#matrimorial_breadcrumbs_sec .content_bredcum {
    z-index: 10;
    position: relative;
}
#search_special_one{
	width: 100%;
    position: relative;
    margin: 60px 0;
}

#search_special_one .cont_bg{
	    background: #ee4136;
    padding-top: 65px;
    padding-bottom: 41px;
}

#search_special_one .search .form-section{
	    background: #f7f7f7;
    border: 2px solid #f7f7f7;
    border-radius: 5px;
    padding: 10px;
    color: #000;
}
#search_special_one .serchtile{
    color:#000;
}
#search_special_one .input-group{
	width:100%;
}
#search_special_one .form-control{
	border-radius:0;
	height:45px;
	border: 1px solid #f7f7f7;
}
#search_special_one .seach_match{
	    width: 100%;
    border-radius: 0;
	color: #fff;
    background-color: #0d89ed;
    border-color: #0d89ed;
	height:45px;
}
#search_special_one .serch_pading{
	padding:0;
}

#desired {
	    background-size: contain;
    max-width: 1920px;
    margin: 0 auto;
    min-height: 320px;
    z-index: 1;
    position: relative;
    background-color: #2d2d2d;
}
#desired .text-center{
	    color: #fff;
}
#desired .main_text{
	color: #fff;
}
#desired .desired_mp{
	    padding-top: 80px;
    padding-bottom: 80px;
}
#desired .partner{
	    position: relative;
    box-shadow: 2px 2px 2px #efefef;
    background: #fff;
    padding: 90px 35px 35px;
    /* z-index: -1; */
}
#desired .partner_img{
	    width: 100px !important;
    height: 100px;
    position: absolute;
    top: -50px;
    left: 50%;
    margin-left: -50px;
    border: 10px solid #f9f9f9
}
#desired .partner__name {
    color: #000;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 15px;
	margin-bottom:0;
	font-family:RALEWAYBOLD_0;
}
#desired .partner__fa {
    color: #fff;
    background: #c1c11d;
    border: none;
    margin-bottom: 30px;
    font-size: 12px;
}
#desired .testi__text {
    color: #a7a7a7;
    font-size: 14px;
    line-height: 1.5;
}
#desired .rounded-x {
    border-radius: 50% !important;
}
#desired .mp-60 {
    padding-top: 60px;
}
#desired i.icon-sm {
    width: 35px;
    height: 35px;
    font-size: 16px;
    line-height: 35px;
}
#desired i.icon-custom {
    color: #555;
    width: 40px;
    height: 40px;
    font-size: 20px;
    line-height: 40px;
    margin-bottom: 5px;
    text-align: center;
    display: inline-block;
    border: solid 1px #555;
}
#desired .partner__company{
	color: #a7a7a7;
    font-size: 15px;
    text-transform: uppercase;
    
	    font-family: Roboto-Italic;
    
    margin-bottom: 0;
}
#desired .partner__text{
	color:#000;
	font-family:ROBOTOREGULAR_3;
}
#desired .owl-controls{display:none;}

#clients{
	    width: 100%;
    position: relative;
    margin: 60px 0;
}
/* --------------------------------------------------
	[. Owl 2 Carousel v1 (Dot Navigation)]
----------------------------------------------------  */
/* Owl Dots  */
#clients .owl2-carousel-v1 img {
	display: block;
	width: 100%;
	height: auto;
}
#clients .owl2-carousel-v1 .owl-dots {
	text-align: center;
}
#clients .owl2-carousel-v1 .owl-dot {
	width: 5px;
	height: 5px;
	margin: 0 5px;
	background: #fff;
	border-radius: 50%;
	display: inline-block;
	transition: all .4s ease-in-out;
}
#clients .owl2-carousel-v1 .owl-dot.active {
	background: #3949a0;
}

/* --------------------------------------------------
	[. Owl 2 Carousel v2]
----------------------------------------------------  */
/* Project Item  */
#clients .owl2-carousel-v2__item {
	overflow: hidden;
	position: relative;
}

/* Project Item Image  */
#clients .owl2-carousel-v2__item-img {
	transition: all .2s ease-in;
}

#clients .owl2-carousel-v2__item:hover .owl2-carousel-v2__item-img {
  transform: scale(1.1);
}

/* Project Item Info  */
#clients .owl2-carousel-v2__item-info {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 25px;
	color: #fff;
	background: rgba(57,73,160,.8);
	opacity: 0;
	transition: all .2s ease-in;
}

#clients .owl2-carousel-v2__item:hover .owl2-carousel-v2__item-info {
	opacity: 1;
}

#clients .owl2-carousel-v2__item-info span {
	font-size: 16px;
}
#clients .owl2-carousel-v2__item-info p {
	font-size: 12px;
}

/* Arrow Navigation  */
#clients .owl2-carousel-v2 .owl-controls {
	position: absolute;
	top: 0;
	right: 0;
}

#clients .owl2-carousel-v2 .owl-prev,
#clients .owl2-carousel-v2 .owl-next {
	color: #999;
	background: #f7f7f7;
	padding: 6px 15px;
	display: inline-block;
}

#clients .owl2-carousel-v2 .owl-prev {
	margin-right: 10px;
}

#clients .owl2-carousel-v2 .owl-prev:hover,
#clients .owl2-carousel-v2 .owl-next:hover {
	color: #fff;
	background: #3949a0;
}

#clients .owl2-carousel-v2 .owl-prev:after,
#clients .owl2-carousel-v2 .owl-next:after {
	font-size: 18px;
  font-family: FontAwesome;
}
#clients .owl2-carousel-v2 .owl-prev:after {
  content: "\f104";
}
#clients .owl2-carousel-v2 .owl-next:after {
  content: "\f105";
}

/* --------------------------------------------------
	[. Owl 2 Carousel v3]
----------------------------------------------------  */
/* Project Item  */
#clients .owl2-carousel-v3__item {
	transition: all .3s ease;
	margin-left: 1px;
	border: solid 1px transparent;
}
#clients .owl2-carousel-v3__item:hover {
	border-color: #bbb;
}

/* --------------------------------------------------
	[. Owl 2 Carousel v4]
----------------------------------------------------  */
/* News Info  */
#clients .owl2-carousel-v2__item-info--news {
	color: #fff;
	padding: 30px;
	visibility: visible;
	background: rgba(20,17,44,.4);
	border: solid 10px transparent;
	transition: all .3s ease;
}

#clients .owl2-carousel-v2__item:hover .owl2-carousel-v2__item-info--news {
	border-color: #fff;
	background: rgba(57,73,160,.8);
}

#clients .owl2-carousel-v2__item-info--news span {
	display: block;
	margin: 5px 0;
	font-size: 18px;
	letter-spacing: 1px;
}

#clients .owl2-carousel-v2__item-info--news em {
	color: #eee;
	font-size: 12px;
	font-style: normal;
}

#clients .owl2-carousel-v2__item-info__item {
	position: absolute;
	bottom: 20px;
	display: block;
}
#clients .list-unstyled{
	    padding-left: 0;
    list-style: none;
    list-style: none;
    display: inline-flex;
}
#register_profile{
	    padding-top: 120px;
		    padding-bottom: 120px;
}
#register_profile select {
    
    margin-bottom: 15px;
}
#register_profile .form-control {
        background-color: #f5f5f5;
    border: 1px solid #f5f5f5;
    border-radius:0;
	height:45px;
}
.inp,.inp select::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #b7b3b3 !important;
}
.inp,.inp select::-moz-placeholder { /* Firefox 19+ */
  color: #b7b3b3 !important;
}
.inp,.inp select:-ms-input-placeholder { /* IE 10+ */
  color: #b7b3b3 !important;
}
.inp,.inp select:-moz-placeholder { /* Firefox 18- */
  color: #b7b3b3 !important;
}
.inp::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #b7b3b3 !important;
}
.inp::-moz-placeholder { /* Firefox 19+ */
  color: #b7b3b3 !important;
}
.inp:-ms-input-placeholder { /* IE 10+ */
  color: #b7b3b3 !important;
}
.inp:-moz-placeholder { /* Firefox 18- */
  color: #b7b3b3 !important;
}
#register_profile .submit_reg{
	float: right;
    height: 45px;
    border-radius: 0;
    background-color: #0d89ed;
    color: #fff;
    font-weight: 600
}
.matrimorial_evnt .main_text,.matrimorial_evnt h2{
	    color:#fff;
}

#how_we_work .work_bg{
	    background: #2d2d2d;
}
.g-mb-20 {
    margin-bottom: 20px;
}
#how_we_work .bg_color {
    background: #ebebeb;
}
#how_we_work .g-bg-dark-blue1, .g-bg-dark-blue2 {
    color: #ccc;
}
#how_we_work .work_content {
    padding: 20px;
    border-left: solid 8px #0d89ed;
    transition: all .1s ease-out;
}
#how_we_work .color-light {
    color: #000;
	font-weight:600;
	font-size:16px;
}
#how_we_work .text-center{
	    color: #fff;
}
#how_we_work .main_text{
	color: #fff;
}
#how_we_work .g-bg-dark-blue1, .g-bg-dark-blue2 {
    color: #ccc;
}
#how_we_work .flover_img{
	    background-image: url(../images/bgg.jpg);
    height: 700px;
    background-position: center;
    background-size: cover;
}

.mg-tp-bp{
	margin-top:80px;
	margin-bottom:80px;
	    margin-right: 40px;
    margin-left: 40px;
}

/*matrimorail section of matrimorial page end here*/
/*vision section aboutus page*/
#visison{
	color: #fff;
    padding: 100px 0;
    position: relative;
    text-align: center;
    background: url(../images/faces.jpg) 50% 0 repeat fixed;
}
#visison:before{
	    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: " ";
    position: absolute;
    background: rgba(0,0,0,0.8);
}
#vision h2{
	    font-family: 'ROBOTOBOLD_1';
		    text-transform: uppercase;
			    font-size: 55px;
}
.vision_view p{
	    font-family: Roboto-Italic;
    font-size: 35px;
    line-height: 45px;
    padding-top: 20px;
}
.vision_view p span{
	    color: #0d89ed;
    text-transform: uppercase;
}
#visison .vision_view{
	    z-index: 1;
    padding: 0 80px;
    position: relative;
}
/*vision section aboutus page*/
/*our mission about us  page*/
#mission{
	    padding: 60px 0 60px;
}
	#mission .mission-box{
		    padding: 10px;
    background-color: #fff;
    box-shadow: 0 8px 15px rgba(0, 0, 0, 0.12);
	    margin-bottom: 40px;
	}
	#mission .mission-box h2{
		color: #2c2c2c;
    font-size: 22px;
    font-family: 'RALEWAYBOLD_0';
    margin-top: 20px;
    padding-top: 0;
    margin-bottom: 5px;
	}
	#mission .mission-box p{
	padding-top: 0;
    margin-bottom: 15px;
    overflow: hidden;
    /* margin-bottom: 0px; */
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
	}
/*our mission about us  page End*/
/*Target group*/
#target-group{
	    color: #fff;
    width: 100%;
    background: url(../images/award-bg.jpg) no-repeat center top;
    background-size: cover;
    max-width: 1920px;
    margin: 0 auto;
    min-height: 370px;
    z-index: 1;
    position: relative;
}
#target-group::before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: "";
    z-index: 5;
    background-color: rgba(34, 34, 34, 0.95);
}
#target-group .cnt {
    z-index: 10;
    position: relative;
    padding-top: 100px;
    padding-bottom: 60px;
}
#target-group h2 {
    max-width: 810px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    text-align: center;
    text-shadow: 0 5px 8px rgba(0, 0, 0, 0.75);
}
/*Target group end here*/
/*our success story*/
#or_story{
	    padding: 60px 0 60px;
}
#or_story .text-center p{
	font-size:15px;
	font-family: ROBOTOREGULAR_3;
	    line-height: 35px;
		    text-align: left;
}
#or_story .story-img {
float: right;
    padding-left: 20px;
}

/*our success story end here*/
/*our Team*/
#team{
	width: 100%;
    height: auto;
    padding: 50px 0;
    position: relative;
    background: url(../images/teambg.jpeg) repeat fixed;
    background-size: cover;
	    background-position: 50% 147px;
}
#team .text-center{
	color:#fff;
	padding-bottom:25px;
}
#team:before {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: " ";
    position: absolute;
    background-color: rgba(34, 34, 34, 0.95);
	    color: #fff;
}
#team .cnt_tagline{
	color:#fff;
}
#team .team_box{
    padding: 30px;
    text-align: center;
    background: rgba(255,255,255,0.2);
}
#team .team_box img {
    width: 135px;
    height: 135px;
    margin: 0 auto 25px;
}
.rounded-x {
    border-radius: 50% !important;
}
#team .team_box h3 {
    color: #fff;
    font-size: 15px;
    font-weight: 500;
	font-family:RALEWAYBOLD_0;
}
#team .team_box span {
    display: block;
    margin-bottom: 5px;
	color:#c1c11d;
	font-size:15px;
	font-family:Roboto-Italic;
}
#team .team_box p {
    display: block;
    margin-bottom: 5px;
	color:#fff;
	font-size:15px;
	font-family:ROBOTOREGULAR_3;
}
#team .carousel-control{
    width: 7%;}
#team .carousel-reviews .slide .fa-angle-left{
	    width: 50px !important;
    height: 50px !important;
    line-height: 50px !important;
    border-radius: 50% !important;
       position: absolute;
    top: 42%;
    right: 0;
    font-size: 20px !important;
    color: #fff !important;
    border: 1px solid #ddd !important;
   
}
#team .carousel-reviews .slide .fa-angle-right{
	    width: 50px !important;
    height: 50px !important;
    line-height: 50px !important;
    border-radius: 50% !important;
        position: absolute;
    top: 42%;
    left: 0;
    font-size: 20px !important;
    color: #fff !important;
    border: 1px solid #ddd !important;
  
}
#team .carousel-control.right, .carousel-control.left{background-image: none;}
/*our team end*/
/*media query*/
@media screen and (min-width: 320px) and (max-width: 480px){
	#search_special_one .serch_pading {
    padding: 15px;
}
	#search_blog .media-left{
	    width: 20%;
		overflow: hidden;
    position: relative;
   
		
}
#search_blog .media-left img{
	    width: 45px;
    height: 45px;
    overflow: hidden;
    position: absolute;
}
#all_blogs .pagination>li>a, .pagination>li>span{
	    margin-right: 5px;
}
#all_blogs .pagination {
    margin:10px 0;
   
}
#all_blogs .pagination>li{
	line-height:45px;
}
#or_story .story-img {
float: none;
display:block;
 padding-left:0px;    
}
.vision_view p{
	font-size: 15px;
}
#team .team_box{
	    margin-bottom: 15px;
}
#team .carousel-reviews .slide .fa-angle-right{
	    top: 46%;
    left: -40px;
}
#team .carousel-reviews .slide .fa-angle-left{
	    top: 46%;
    right: -40px;
}

}
@media screen and (min-width: 481px) and (max-width: 768px){
	#search_special_one .serch_pading {
    padding: 15px;
}
#or_story .story-img {
float: none;
display:block;
  padding-left:0px;    
}

}
@media screen and (min-width: 769px) and (max-width: 992px){
	#search_special_one .serch_pading {
    padding: 15px;
}

}